[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/postfix/devel postfix.spec,1.60,1.61



Hi,

On Wed, 2007-11-28 at 11:04 -0700, Kevin Fenzi wrote:

> I would really like postgresql support too... but it's not an easy
> problem. Upstream doesn't support loading them on the fly, so if it's
> enabled it means installing postfix pulls in mysql and posgresql. :(

Currently Postfix RPMs does not require MySQL to install postfix:

https://devrim.privatepaste.com/ada5Up30HE

Either this is a packaging error, or intentional. If it is intentional,
I think we can add PostgreSQL support.

/me is a PostgreSQL advocate ;)
Regards,
-- 
Devrim GÜNDÜZ , RHCE
PostgreSQL Replication, Consulting, Custom Development, 24x7 support
Managed Services, Shared and Dedicated Hosting
Co-Authors: plPHP, ODBCng - http://www.commandprompt.com/

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]